/* slick arrow */
.arrows {
    width: 100%;
    position: absolute;
    top:44.6%;
    bottom: auto;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 2;
    opacity: 0;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
#aeispecialarrows {
    top: 52%;
}
#aeiaccessories-arrows {
    top: 0;
}
.homeblog .arrows {
    top: 42%;
}
#aeicmstestimony-arrows{
    opacity: 0;
}
.feature-products:hover .arrows,
.newproduct:hover .arrows,
.brands:hover .arrows,
.product-accessories:hover .arrows,
.aei_cmsbanner:hover .arrows,
.special-products:hover .arrows,.homeblog:hover .arrows{
    opacity: 1;
}
.brands .arrows {
    width: 100%;
    top: 25%;
    opacity: 0;
    z-index: 1;
    bottom: auto;
}
#index .homeblog .slick-prev {
    left: -15px;
}
#index .homeblog .slick-next{
    right: -15px;
}
/* colorbox  */
.main_inline_content{
    display: none;
}
#cboxLoadedContent .content {
    text-align: center;
}
#cboxLoadedContent .content .aei-service-title,#cboxLoadedContent .content span {
    display: block;
    text-transform: capitalize;
}
#cboxLoadedContent .content .aei-service-desc2 {
    font-size: 13px;
    color: #737373;
}
#cboxLoadedContent{
    max-width: 500px;
}
#cboxLoadedContent .content .aei-service-title {
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
}
#cboxLoadedContent .content .service-right {
    margin: 20px 0 0;
    padding: 20px 30px;
}
#cboxLoadedContent .content .service-right .aei-service-desc1 {
    margin: 10px 0 5px;
}
#cboxLoadedContent .content .aei-image-block .aei-image-icon {
    padding: 20px;
    background-color: #1cbbb4;
}
/*End ColorBox*/
/* services */
#aei_cmsservice .service-right .aei-service-title:focus {
    color: #000;
}
#aei_cmsservice {
    display: inline-block;
    width: 100%;
    background-color: #fff;
    padding:70px 0 40px 0;
}

#aei_cmsservice li{
}

#aei_cmsservice li {
    width: 25%;
    float: left;
    position: relative;
}
#aei_cmsservice .aei-service-item.first {
    padding-right: 70px;
}
#aei_cmsservice .aei-service-item.second {
    padding-right: 0;
}
#aei_cmsservice .aei-service-item.third {
    padding-left: 80px;
}
#aei_cmsservice .aei-service-item.fourth {
    padding-left: 100px;
}
#aei_cmsservice ul {
    margin: 0;
}
#aei_cmsservice .aei-image-block {
    float: left;
    display: block;
    width: 100%;
    text-align: center;
}
#aei_cmsservice .aei-image-icon {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 1px solid #dbdbdb;
    background:transparent url("../img/aximage/services.png")no-repeat center;
    margin:0 auto;
    text-align: center;
    display: block;
    cursor: pointer;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
#aei_cmsservice .aei-service-item:hover .aei-image-icon{
    background-color: #1cbbb4;
    border: 1px solid #1cbbb4;
}
#aei_cmsservice .service-right {
    text-align: center;
    float: left;
    width: 100%;
}
#aei_cmsservice .service-right .aei-service-title {
    display:block;
    font-size: 15px;
    line-height: normal;
    font-weight: 600;
    letter-spacing: 0.6px;
    margin: 15px 0 5px;
    color: #000;
}
#aei_cmsservice .aei-service-item:hover .service-right .aei-service-title{
    color: #1cbbb4;
}
#aei_cmsservice .service-right .aei-service-desc {
    font-size: 12px;
    font-weight: 300;
    color: #737373;
    line-height: normal;
    letter-spacing: 0.9px;
    line-height: 20px;
}
#aei_cmsservice .service-right:hover .aei-service-desc{
    color: #1cbbb4;
}
#aei_cmsservice .aei-service-item.first:hover .aei-image-icon {
    background-position: 20px -40px;
}
#aei_cmsservice .aei-service-item.second:hover .aei-image-icon {
    background-position: 19px -180px;
}
#aei_cmsservice .aei-service-item.third:hover .aei-image-icon {
    background-position: 20px -445px;
}
#aei_cmsservice .aei-service-item.fourth:hover .aei-image-icon {
    background-position: 20px -313px;
}
#aei_cmsservice .aei-service-item.first .aei-image-icon{
    background-position: 20px 22px;
}
#aei_cmsservice .aei-service-item.second .aei-image-icon{
    background-position:20px -110px;
}
#aei_cmsservice .aei-service-item.third .aei-image-icon{
    background-position: 20px -378px;
}
#aei_cmsservice .aei-service-item.fourth .aei-image-icon{
    background-position: 20px -250px;
}


#aei_cmsservice .service-right {
    text-align: center;
}
#aei_cmsservice .service-right .aei-service-title {
    display: block;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.6px;
    margin: 17px 0 4px;
}
#aei_cmsservice .service-right .aei-service-desc {
    font-size: 12px;
    font-weight: 400;
    color: #737373;
    line-height: 20px;
    letter-spacing: 0.96px;
}
/* categorycms */

#aei_cmscategory {
    width: 29.6%;
    float: left;
    position: relative;
}
.aei-cmscategory-inner {
    margin: 0;
}
.aei-cat-item:nth-child(1) {
    margin-bottom: 35px;
}
.aei-cat-item {
    position: relative;
    overflow: hidden;
}
.aei-cat-item:nth-child(1) .aei-cat-details {
    text-align: right;
}
#aei_cmscategory .aei-cat-item .aei-cat-img img {
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
#aei_cmscategory .aei-cat-item:hover .aei-cat-img img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.aei-cat-item:nth-child(1) .aei-cat-details {
    position: absolute;
    left: 25px;
    right: auto;
    display: block;
    top: 15px;
    text-align: left;
}
.aei-cat-item:nth-child(2) .aei-cat-details {
    position: absolute;
    right:25px;
    left:auto;
    display: block;
    top: 15px;
    text-align: right;
}
.aei-cat-item .aei-cat-name {
    color: #ffffff;
    display: block;
    font-size: 38px;
    letter-spacing: 0.7px;
    line-height: 49px;
    font-weight: 700;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    width: 55%;
}
.aei-cat-item:nth-child(2) .aei-cat-name{
    width: 165px;
}
.aei-cat-item:hover .aei-cat-name {
    color: #1cbbb4;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
.aei-cat-item .aei-cat-shop-btn {
    font-size: 14px;
    letter-spacing: 0.56px;
    line-height: 49px;
    font-weight: 700;
    color: #ffffff;
    background-color: #000;
    padding: 10px 29px;
    border-radius: 25px;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
.aei-cat-item .aei-cat-shop-btn:hover{
    background-color: #1cbbb4;
}
.aei-cat-item .aei-cat-desc{
    font-size: 16px;
    line-height: 36px;
    font-weight: 700;
    letter-spacing: 0.32px;
    color: #fff;
    display: block;
    padding-bottom: 13px;
}
/* banner cms block */
.aei_cmsbanner .products tab-container {
    position: relative;
}
.aeibannerblock {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin: 0;
}

.banner-item:nth-child(1){
    width: 34.2%;
    float: left;
}
.banner-item:nth-child(3){
    width:34.2%;
    float: left;
}
.banner-item:nth-child(2){
    width: 31.6%;
    float: left;
}
.aei_cmsbanner{
	position: relative;
    margin-top: 25px;
    width: 1903px;
    margin: 25px auto 0;
    max-width: 100%;
}
.aei_cmsbanner .banner-inner-main {
    position: relative;
    overflow: hidden;
}
.aei_cmsbanner .banner-inner-main img{
	transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    overflow: hidden;
    width: 100%;
}
.aei_cmsbanner .banner-inner-main:hover img{
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.aei_cmsbanner .banner-inner-main .banner-text-desc{
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    color: #000000;
    letter-spacing:0.56px;
    display: block;
    padding: 22px 0 40px 0;
}
.aei_cmsbanner .banner-inner-main .banner-description {
    position: absolute;
    bottom: auto;
    right: 30px;
    left: auto;
    top: 30px;
    text-align: right;
    opacity: 1;
     transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    z-index: 1;
}

.aei_cmsbanner .banner-description .banner-text-item{
     font-size: 14px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0.56px;
    display: block;
}
.aei_cmsbanner .banner-description .banner-text-item:hover{
    color: #1cbbb4;
}
.aei_cmsbanner .banner-description .banner-text-name {
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
    color: #000000;
    letter-spacing:0;
    display: block;
    text-decoration: none;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
.aei_cmsbanner .banner-inner-main:hover .banner-text-name{
	color: #1cbbb4;
}

.aei_cmsbanner .banner-description .cms-btn {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    background-color:#000000;
    letter-spacing: 0.56px;
    line-height: normal;
    opacity:1;
    padding:11px 29px;
    border-radius: 25px;
    background-color: #000;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
.aei_cmsbanner .banner-inner-main .cms-btn:hover{
    opacity: 1;
    background-color: #1cbbb4;
}

/* paymentcms block */
.payment-block-inner {
    margin: 0;
}
#aeicmspayment {
    text-align: center;
    float: left;
    width: 100%;
    padding: 8px 0 15px 0;
}
#aeicmspayment li {
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
}
#aeicmspayment li:last-child{
   margin-right:0;
}

/* brand logo */
.brands .container {
    position: relative;
}
.brands {
    position: relative;
    padding:70px 0 60px 0;
}
#aeibrand-slider {
    margin: 0;
}
.brands .brand-image img {
    opacity: 0.2;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
.brands .brand-image:hover img{
	opacity: 1;
}

/* top cms */
#aeicmstop{
    float: right;
}
#aeicmstop .customtext{
    font-size: 13px;
    font-weight: 400;
    color: #ffffff;
    line-height: normal;
    letter-spacing: 0.72px;
    padding: 12px 0 0 0;
}
#aeicmstop .customtext a{
    color: #ffffff;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0.56px;
    font-weight: 300;
}
#aeicmstop .customtext a:hover{
    color: #1cbbb4;
}
#aeicmstop .cmstop-icon {
    background-image: url(../img/aximage/phone-call.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px;
    height:20px;
    width: 20px;
    cursor: pointer;
    float: left;
    margin: -3px 10px 0 0;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
#aeicmstop:hover .cmstop-icon {
    background-image: url(../img/aximage/phone-call-hover.svg);
}

/* Testimony Block */
.testimony-blog {
    background: url("../img/aximage/testimony-bg.jpg")repeat scroll center center;
    background-size: auto auto;
    padding:0;
}
#aeicmstestimony {
    width: 60%;
    padding: 50px 0 50px 0;
}
#aeicmstestimony .testmonial-image img{
    max-width: 100%;
    height: auto;
    border-radius: 50%;
    border:5px solid #1cbbb4;
}

#aeicmstestimony .testmonial-image:hover img {
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}

#aeicmstestimony .testmonial-image::before{
    content: '';
    width:35px;
    height:35px;
    border-radius: 50%;
    position: absolute;
    left: auto;
    right: 0;
    bottom: 20px;
    top:auto;
    border:4px solid #1cbbb4;
    background-color: #ffffff;
    background: #fff url("../img/aximage/test-icon.png") no-repeat center/16px;
}
#aeicmstestimony .testmonial-image:hover::before{
    border:4px solid #000;
}
#aeitestimony-carousel {
    text-align: center;
}

.product_inner_cms {
    width: 100%;
    padding: 10px 0 60px 0;
    text-align: center;
}
.product_inner_cms .desc {
    text-align: center;
}
.product_inner_cms .name a{
    text-align: center;
    font-size: 17px;
    line-height: 23px;
    line-height: normal;
    font-weight: 700;
    letter-spacing: 0;
    color: #ffffff;
}
.product_inner_cms:hover .name a{
    color: #1cbbb4;
}
.product_inner_cms  .designation a{
    text-align: center;
    font-size: 13px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0.52px;
    color: #ffffff;
}
.product_inner_cms:hover .designation a{
    color: #1cbbb4;
}
.product_inner_cms .desc p{
    color: #ffffff;
    font-size: 13px;
    line-height: 26px;
    letter-spacing: 1px;
    font-weight: 400;
    text-align: center;
    padding: 15px 0 0 0;
}

.testimony-blog .slider-nav-thumbnails {
    width: 60%;
    text-align: center;
    margin: 0 auto;
}
.testimony-blog .slider-nav-thumbnails .slick-slide {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    /*pointer-events: none;*/
    opacity: 0.6;
    cursor: pointer;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
.testimony-blog .slider-nav-thumbnails .slick-slide.slick-active.slick-current {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    opacity: 1;
}


/* responsive */
@media (max-width:1199px) {
    .aei-cat-item .aei-cat-name{
        font-size: 25px;
    }
    #aeicmstestimony .testmonial-image img{
        margin: 0;
    }
    #aeicmstestimony .testmonial-image::before {
        right: 0;
        bottom: 15px;
        width: 30px;
        height: 30px;
    }
    #aei_cmsservice .aei-service-item.first {        
        padding-right: 0;
    }
    #aei_cmsservice .aei-service-item.second {
        padding-left: 30px;
        padding-right: 0;
    }
    #aei_cmsservice .aei-service-item.third {
        padding-left: 30px;
    }
    #aei_cmsservice .aei-service-item.fourth {
        padding-left: 30px;
    }
    .aei_cmsbanner .banner-inner-main::after {
        height: 135px;
        width: 135px;
    }
    .test-left{
        top: -40px;
    }
    #aeispecialarrows {
        top: 52%;
    }
    .brands{
        padding: 50px 0 40px;
    }
}
@media (max-width:991px) {
    .aei-cat-item:nth-child(1) .aei-cat-details{
        left: 45px;
    }
    .aei-cat-item:nth-child(2) .aei-cat-details{
        right: 45px;
    }
     #aei_cmsservice .aei-service-item.first {        
        padding: 0;
    }
    #aei_cmsservice .aei-service-item.second {
        padding: 0;
    }
    #aei_cmsservice .aei-service-item.third {
        padding: 0;
    }
    #aei_cmsservice .aei-service-item.fourth {
        padding: 0;
    }
    .aei_cmsbanner .banner-description .banner-text-name{
        font-size: 25px;
    }
    .aei_cmsbanner .banner-inner-main .banner-text-desc{
        padding: 22px 0 25px 0;
    }
    #aei_cmscategory{
        width: 100%;
        text-align: center;
        padding-top: 30px;
    }
    .aei-cat-item {
        position: relative;
        overflow: hidden;
        width: 50%;
        float: left;
        padding: 0 15px;
    }
     #aei_cmscategory .aei-cat-item .aei-cat-img img{
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
    }
    #aei_cmscategory .aei-cat-item:hover .aei-cat-img img{
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
    }
   #aeitestimony-carousel{
        margin: 0;
   }   
   .product_inner_cms .desc p{
        margin: 0;
        padding: 25px 0 0 0;
   }
    .arrows {
        opacity: 1;
    }
    #aeicmstestimony-arrows {
        opacity: 0;
    }
    .aei_cmsbanner .banner-inner-main .banner-description,
    .aei_cmsbanner .banner-inner-main::after {
        opacity: 1;
    }
   
    .brands .products {
        position: relative;
    }
  
    #aeicmstop{
        display: none;
    }
    #aei_cmsservice .service-right .aei-service-title{
        font-size: 13px;
    }
}
@media (max-width:768px) {
  
}
@media (max-width:767px) {
   #aeicmstestimony .testmonial-image::before{
    display: none;
   }
   #aeicmstestimony .testmonial-image img{
    border: 3px solid #1cbbb4;
   }
    .test-left {
        position: static;
        text-align: center;
        width: 100%;
        padding-top: 15px;
    }
    #aeicmstestimony .testmonial-image::after {
        width: 45%;
        display: none;
    }
    .product_inner_cms {
        width: 100%;
        text-align: center;
        padding-top: 0;
    }
    .product_inner_cms .desc p {
        text-align: center;
    }
    .aei_cmsbanner .banner-description .cms-btn{
        padding: 5px 10px;
        font-size: 10px;
    }
    .aei_cmsbanner .banner-description .banner-text-name{
        font-size: 20px;
    }
    .testimony-blog{
        margin-top: 0;
    }
    #aeicmspayment{
        float: none;
        text-align: center;
        padding-bottom: 5px;
    }
    #aei_cmsservice .service-right .aei-service-title{
        margin: 17px 0 0;
    }
    .brands{
        padding: 60px 0 20px;
    }
    #aei_cmsservice li{
        width: 50%;
        margin: 10px 0;
    }
    #aei_cmsservice li:nth-child(2){
        border-right: 0;
    }
    .aei_cmsbanner .banner-left, .aei_cmsbanner .banner-right{
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .aei_cmsbanner .banner-left{
        margin: 0 0 30px;
    }
    .aei_cmsbanner{
        padding: 0;
        margin: 15px auto 0;
    }
    .aei_cmsbanner .banner-inner-main {
        display: inline-block;
        vertical-align: top;
    }
}
@media (max-width:580px) {
    .banner-item:nth-child(1),.banner-item:nth-child(2),.banner-item:nth-child(3){
        width: 100%;
        float: left;
        text-align: center;
    }
    .aei_cmsbanner .banner-inner-main .banner-text-desc{
        font-size: 20px;
    }
    .aei_cmsbanner .banner-description .banner-text-name {
        font-size: 40px;
    }
    .aei_cmsbanner .banner-description .cms-btn {
        padding: 10px 25px;
        font-size: 12px;
    }
    .banner-item:nth-child(2){
        padding: 15px 0;
    }
    #contact-info-list li{
        width: 100%;
        float: none;
        padding:10px 0;
        display: block;
    }
    .aei-cat-item:nth-child(1) {
        margin-bottom: 30px;
    }
     .aei-cat-item{
        width: 100%;
    }
     .aei-cat-item .aei-cat-name,.aei-cat-item:nth-child(2) .aei-cat-name{
        width: 100%;
    }
    .aei-cat-item:nth-child(1) .aei-cat-details{
        left: 45px;
        top: 35px;
    }
    .aei-cat-item:nth-child(2) .aei-cat-details{
        right: 45px;
        top: 35px;
    }
   .product_inner_cms{
        padding-top: 10px;
   }
    #aeicmstestimony .testmonial-image::before {
        bottom: 10px;
        right: 0;
    }
    #aeispecialarrows {
        top: 0;
    }
    .feature-products .arrows {
        top: -100px;
    }
    #aei_cmsservice{
        padding: 50px 0 20px 0;
    }
    
}
@media (max-width:479px) {
     #aeicmspayment li:nth-child(4){
        padding-bottom: 0;
     }
    #aeicmspayment li:last-child{
        margin-right:0;
        padding-bottom: 0;
    }
    #aeicmspayment li{
        padding-bottom: 10px;
    }
    #aeicmspayment{
        padding: 0;
    }
    .testimony-blog .slider-nav-thumbnails{
        width: 100%;
        text-align: center;
    }
    #aeicmstestimony .testmonial-image::before {
        bottom: 15px;
        right: 10px;
    }
     #aeicmstestimony .testmonial-image img{
        border:3px solid #1cbbb4;
    }
    #aeitestimony-carousel{
        width: 100%;
        text-align: center;
    }
    .aei_cmsbanner .banner-description .banner-text-name {
        font-size: 30px;
    }
    .aei_cmsbanner .banner-inner-main .banner-text-desc {
        font-size: 15px;
    }
    .item.cms_face {
        padding: 0;
    }
    .product_inner_cms .desc p{
        padding: 10px 0 0 0;
    }
    .product_inner_cms{
        padding: 10px 0 40px 0;
    }
    #aei_cmsservice .aei-service-item.second {
        padding: 12px 0;
    }
    #aei_cmsservice .aei-service-item.third{
        padding-bottom: 12px;
    }
    .aei-cat-item:nth-child(1) .aei-cat-details{
        top: 15px;
    }
    .aei-cat-item .aei-cat-desc{
        padding-bottom: 0;
    }
    .aei-cat-item:nth-child(2) .aei-cat-details{
        top: 20px;
    }
    .homeblog .arrows {
        top: -60px;
        width: 40px;
    }
    #aei_cmsservice {
        padding:50px 0 20px 0;
    }
    #aeifeature-arrows,#aeinewproduct-arrows,#aeibestsellerarrows{
        top: -50px;
        width: 40px;
    }
    #aeispecialarrows {
        top: 55px;
    }
    #aei_cmsservice li:nth-child(1),#aei_cmsservice li:nth-child(2),
    #aei_cmsservice li:nth-child(3){
        padding-bottom: 0;
        margin: 0;
    }
    #aei_cmsservice li:last-child{
        margin: 0;
    }
    #aei_cmsservice li {
        border-right: 0;
    }
    .brands .arrows{
        top: 35%;
    }
    .special-products .arrows{
        top: 52px;
        width: 70px;
    }
    .brands {
        padding: 30px 0 30px;
    }
    .arrows {
        margin: 0 auto;
        top: -57px;
        width: 100px;
        bottom: auto;
    }
    .feature-products .arrows {
        margin: 0 auto;
        top: -57px;
        width: 100px;
        bottom: auto;
    }
    .banner-item:nth-child(2) {
        padding: 30px 0;
    }
    .aei_cmsbanner {
        margin-top: 10px;
    }   
    .banner-item {
        width: 100%;
        text-align: center;
    }
    #aei_cmsservice li{
        width: 100%;
    }
    .arrows{
        margin: 0 auto;
        top: 60px;
        width: 75px;
        bottom: auto;
    }
    .aei_cmsbanner p{
        padding: 40px 0 40px 0;
    }
    .banner-inner-second, .banner-inner-third{
        width: 100%;
        padding: 0;
    }
    .banner-inner-second{
        margin: 0 0 30px;
    }
}
@media (max-width:320px) {
    #aeicmstestimony .testmonial-image::before {
        display: none;
    }
   
}